export class ServiceNotFoundError extends Error {
    errorCode = "ServiceNotFoundError";
    constructor(message = "ServiceNotFoundError") {
        super(message);
    }
}
export const errors = {
    ToggleService: { ServiceNotFoundError },
    UpdateServicePrefix: { ServiceNotFoundError },
    SetServiceStatus: { ServiceNotFoundError },
    SetServiceVersion: { ServiceNotFoundError },
};
